/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2020 22:54:21
*/


.banner-overlay {
    background-position-y: 99% !important; 
}

.csu-more-section.red {
    background-image: url('https://cdn.csu.edu.au/__data/assets/file/0015/3113016/THREE_RIVERS_colour_shading_01.svg') !important;
    background-color: #da6d47 !important;
    background-size: cover;
    background-position: 50% 65%;    
}

.csu-more-section .button.blue-button {
    width: 100%;
    background-color: #fff;
    line-height: 47px;
    border: none;
    height: 60px;
}

.csu-more-section .button.blue-button:hover, .csu-more-section .button.blue-button:focus {
    background-color: #267CB9 !important;
    border-color: #267CB9;
}

h3 {
    color:#D93F0C;
}

.mainDiv p > a.button.cta {
    text-decoration: none !important;
    text-align: left;
    font-size: 15px;
    width: 100%;
    padding: 20px 0px 33px 20px;
    border-radius: 6px;
    transition: all 0.1s ease-in-out;
    font-weight: 500 !important;
    background-color: #717171;
    color: #fff;
    border-color: #717171;
}

.mainDiv p > a.button.cta:hover {
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, .2), 0 6px 20px 0 rgba(0, 0, 0, .15) !important;
    transform: scale(1.015);
    text-decoration: none;
    background-color: #717171 !important;
    color: #fff;
    border-color: #717171;
}

/* footer */

.social-media-icon-section img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

footer.page-footer > div.no-bottom > div:nth-child(2) {
    background-color: #717171 !important;
}

footer.page-footer > div.no-bottom > div:nth-child(2) * {
    color: white !important;
}

.footer-low {
    background-color: #414141;
}

footer.page-footer .footer-copyright {
    background-color: inherit !important;
}

footer.page-footer a:link, footer.page-footer a:visited {
    color: white !important;
    text-decoration: none !important;
}

footer.page-footer a:hover, footer.page-footer a:focus, footer.page-footer a:active {
    color: white !important;
    text-decoration:underline !important;
}
  
footer.page-footer .footer-copyright a:link, footer.page-footer .footer-copyright a:visited {
    color:#FFF !important;
}

footer.page-footer .footer-copyright a:hover, footer.page-footer .footer-copyright a:focus, footer.page-footer .footer-copyright a:active {
    color:#FFF !important;
    text-decoration:underline !important;
}

.page-footer ul li {
    color: white !important;
}

.button.footer-emailme, .button.footer-emailme:hover, .button.footer-emailme:focus {
    background: #717171 !important;
    border: 1px solid #fff !important;
    color: #414141 !important;
}

.button.footer-emailme a, .button.footer-emailme:hover a, .button.footer-emailme:focus a {
    color: white !important;
}
p.subtext { font-size: 0.8em}

     
#body > div { width: 90%; margin: 0 auto; } @media(min-width: 601px) { #body > div { width: 85%; margin: 0 auto; } } @media(min-width: 993px) { #body > div { width: 70%; margin: 0; } } .vcard { padding: 0.2em 0;} div.mk2-staff-profile { margin-top: 50px !important; padding-top: 10px; border-top: 1px solid #ddd; } ul.staffnav li a { padding: 0; text-decoration: none;} ul.staffnav li a:link { padding: 0;} ul.staffnav li a:hover { padding: 0; text-decoration: underline!important;} ul.staffnav li a:focus { padding: 0; text-decoration: underline!important;} ul.staffnav li a:visited { background: none repeat scroll 0 0 transparent; padding: 0;} ul.staffnav li.active { border-bottom: 1px solid white;} ul.staffnav li.active a { color: #333333;} ul.staffnav li.active{background-color: #fff; border-bottom: 2px solid white;list-style-image: none; list-style-type: none; } ul.staffnav li.active a {background-color: #fff; color: #333;} .img_staff { border: 1px solid #CCCCCC; margin: 0;} ul.staff { display: inline; font-size: 1em; margin: 0; padding: 0;} ul.staff li { clear: left; list-style: none outside none; margin: 0; padding: 1px 0;} ul.staff div { color: #6F6F6F; float: left !important; font-weight: bold; padding-right: 10px;padding-bottom: 3px; text-align: right; width: 85px;} ul.staff div.staff-value { color: black; font-weight: normal; text-align: left; width: 350px;} #research, #profile, #teaching {padding:0 ;} #research ul, #profile ul, #teaching ul {padding-left:0.7em ;} ul.staffnav li { float:left; list-style-image: none; list-style-type: none; border-left: 1px solid #ddd; border-top: 1px solid #ddd; border-right: 1px solid #ddd; background-color: #eee; padding: 0.3em 1em; margin: 0em; font-weight: 700;background:none;}